<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=market.list.catsparse.childrens_js
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL.');

if($hassubs && $subid > 0 && $subid == $ctmp['id'] && count($epArr) > 0) {
  foreach($epArr as $epId => $ep) {
    $t->assign(array(
      "ATTR_ROW_ID" => $epId,
    	"ATTR_ROW_TITLE" => $ep,
      "ATTR_ROW_HINT" => '',
      "ATTR_ROW_CODE" => 'cet_'.$epId,
    ));

    $t->parse("MAIN.CATS_CATALOG.CC_CHILDRENS_JS");
  }
  $parsejs = false;
}